{
    "dc_identifier": "nl.gm1641.2c.2024.5161082-4",
    "dc_title": "03. Commissievergadering 2024-09-17 - Voorstel over van Ontmoeten & Ontwikkelen naar Mens in Ontwikkeling Maasgouw",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maasgouw op 2024-09-17. Onderdeel: Voorstel over van Ontmoeten & Ontwikkelen naar Mens in Ontwikkeling Maasgouw.",
    "dc_source": "https://maasgouw.bestuurlijkeinformatie.nl/Agenda/Index/db4712a8-3257-4a54-87f5-c3a6ddaabdfc",
    "dc_publisher": "gm1641",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2024-09-17",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Maasgouw",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maasgouw",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1641.2c.2024.5161082-4",
    "dc_externalIdentifier": "5161093",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-09-17",
    "foi_meetingNumber": "5161082",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1641.2c.2024.5161082-4.doc.1",
            "dc_title": "Raadsvoorstel",
            "foi_fileName": "154729-Van%20Ontmoeten%20%26%20Ontwikkelen%20naar%20een%20Mensontwikkelbedrijf%20Maasgouw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=dd015cf5-8765-42e8-9918-9f2bf545cfb3"
        },
        {
            "dc_identifier": "nl.gm1641.2c.2024.5161082-4.doc.2",
            "dc_title": "Bijlage 1: Plan PSW Werk: Van Ontmoeten en Ontwikkelen naar Mens in Ontwikkeling 2025",
            "foi_fileName": "Van%20Ontmoeten%20en%20Ontwikkelen%20naar%20Mens%20in%20Ontwikkeling%202025_versie%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=6659ae0d-06a6-454d-9b45-de4ae83fd60d"
        },
        {
            "dc_identifier": "nl.gm1641.2c.2024.5161082-4.doc.3",
            "dc_title": "Bijlage 2: Subsidieaanvraag 2025 PSW Werk",
            "foi_fileName": "subsiedieaanvraag%20van%20Ontmoeten%20en%20ontwikkelen%20naar%20Mens%20in%20Ontwikkeling%202025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=46911d71-bd99-437b-b649-3ade8ec172a4"
        },
        {
            "dc_identifier": "nl.gm1641.2c.2024.5161082-4.doc.4",
            "dc_title": "Bijlage 3: Juridisch advies",
            "foi_fileName": "Advies%20%28na%20bespreking%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=9e3f4b0c-45bc-4a0a-b926-a4ccc6131439"
        },
        {
            "dc_identifier": "nl.gm1641.2c.2024.5161082-4.doc.5",
            "dc_title": "Bijlage 4: Raadsbesluit",
            "foi_fileName": "154732-Van%20Ontmoeten%20%26%20Ontwikkelen%20naar%20een%20Mensontwikkelbedrijf%20Maasgouw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=21f02a84-864b-4b48-b959-871a5ac2941c"
        },
        {
            "dc_identifier": "nl.gm1641.2c.2024.5161082-4.doc.6",
            "dc_title": "166260-BEANTWOORDING TECHNISCHE VRAGEN m.b.t. RVST Van ontmoeten & ontwikkeling naar Mens in Ontwikkeling Maasgouw",
            "foi_fileName": "166260-TECHNISCHE%20VRAGEN%20m.b.t.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=e66cb84b-754f-45a0-b749-56feb8039369"
        }
    ]
}